import sys
import pandas as pd

def main(csv_path):
    df = pd.read_csv(csv_path)
    print(df.info())

if __name__ == '__main__':
    if len(sys.argv) < 2:
        print("\n\nUSAGE:\n    python pandas-naive.py <CSV_PATH>\n", file=sys.stderr)
        sys.exit(1)
    main(sys.argv[1])
    
